# ![](./docs/icons/cv64AmericasFlagShip100x100.png) wikiBob (Bobby's Wiki)

|<center>USS Constellation (CV64)<br>[America's Flagship](https://gitlab.com/bobby.estey/bobby/-/tree/main/biography/navy/navy.md) ![](./docs/icons/cv64AmericasFlagShip50x50.png)</center><br><br>![](./docs/icons/cv64BattleE.jpg)<br><br><center>[FLY NAVY](https://gitlab.com/bobby.estey/bobby/-/tree/main/biography/navy/navy.md)</center><br><br><center>[GO ARMY](https://www.youtube.com/watch?v=XRYg70HHkQs)</center>|<center>[Apollo 11 - 20 July 1969 - MODERN MARVELS](https://www.youtube.com/watch?v=NaNw12Q_ZI0)</center><br><br><b></b>I remember as a kid 10 years old, watching the entire event as is yesterday.  I remember clearly.  This was the AMERICA I remember, the Greatest Country Ever.  My entire family was huddled around our 25" Curtis Mathis TV Entertainment System watching the Astronauts emerge and eventually, "Walk on the Moon".  They did all that COOL STUFF and everyone on the Planet was Proud and at Peace.  I then walked out my home's front porch and then looked DIRECTLY at the Moon and knew there were TWO MEN currently ON THE MOON.  Let me be clear.  I was looking at the Moon and there were TWO MEN ON THE MOON and one Orbiting.  Something I will never forget, EVER.  Kids today, I will let you know a Hero:  Nurses, Doctors, Teachers, YOUR PARENTS and finally YOUR GOD, your Creator.  GOD LOVES YOU MORE THAN EVERYTHING HE CREATED.  John 3:16 - "For God so loved the world that He gave His only begotten Son, that whoever believes in Him should not perish but have everlasting life."<br><br>[Saturn V Rocket](https://www.youtube.com/watch?v=1nLHIM2IPRY)  LOVE GENIUS PEOPLE WHO HAVE A SENSE OF HUMOR:  [33:30](https://youtu.be/1nLHIM2IPRY?t=2010) - "They knew there were going to be lot of us ALABAMA guys working on it. They were keeping it simple, 33, 22, 11", Even SmarterEveryDay Man LAUGHED :-)<br><br>[Apollo 17 - Harrison Schmitt Autograph (19930325)](harrisonSchmittApollo17.jpg)  I met Harrison Schmitt personally at a Digital Equipment Corporation (DEC) function where he was the guest speaker.  I received his autograph (only person to get this).|
|---|---|
|<center>General Links</center>|[Acronyms and Terminology](./docs/terminology/acronymsGlossary.md)&nbsp;&nbsp;&nbsp;&nbsp;[Architecture](https://gitlab.com/bobby.estey/wikibob/-/blob/master/docs/architecture/architecture.md)&nbsp;&nbsp;&nbsp;&nbsp;[Resume](./resume)&nbsp;&nbsp;&nbsp;&nbsp;[Teaching](./docs/misc/teaching.md)&nbsp;&nbsp;&nbsp;&nbsp;[Miscellaneous](./docs/misc/misc.md)|
|<center>History of Wiki Bob</center>|I first received the nickname (Wiki Bob) when I was employed at Lockheed Martin.  I documented everything and always utilized the Internet as the source due to the fact, I was able to get to my notes anywhere on the Planet.  When employed at Lockheed we traveled 100% for 1.5 years.  I use to carry a scrapbook that kept my notes but that meant to carry another item along with me at all times.  I also noted that, others could also share and update my work so that TRUE COLLABORATION was in action.|

## Technologies

|Icon<br>- Markdown<br>- Repository|Icon<br>- Markdown<br>- Repository|Icon<br>- Markdown<br>- Repository|Icon<br>- Markdown<br>- Repository|Icon<br>- Markdown<br>- Repository|Icon<br>- Markdown<br>- Repository|
|--|--|--|--|--|--|
|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/31/Android_robot_head.svg/320px-Android_robot_head.svg.png" width="50" height="27"><br>- [Android](./docs/android/android.md)<br>- [Repository](https://gitlab.com/bobby.estey/android)|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Angular_full_color_logo.svg/240px-Angular_full_color_logo.svg.png" width="50" height="50"><br>- [Angular](./docs/angular/README.md)<br>- [Repository](https://gitlab.com/bobby.estey/angular)|<img src="https://upload.wikimedia.org/wikipedia/commons/a/a7/ASF_Logo.svg" width="40" height="40"><br>- [Apache](./docs/angular/apache.md)<br>- [Repository](https://gitlab.com/bobby.estey/apache)|<img src="https://hackr.io/tutorials/assembly-language/logo-assembly-language.svg?ver=1603208610" width="40" height="40"><br>- [Assembler](./docs/assembler/assembler.md)<br>- [Repository](https://gitlab.com/bobby.estey/assembler)|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/18/ISO_C%2B%2B_Logo.svg/213px-ISO_C%2B%2B_Logo.svg.png" width="30" height="30"><br>- [CPP](./docs/cpp/cpp.md)<br>- [Repository](https://gitlab.com/bobby.estey/cpp)|<img src="https://upload.wikimedia.org/wikipedia/commons/0/0d/C_Sharp_wordmark.svg" width="30" height="30"><br>- [C#](./docs/cpp/cpp.md)<br>- [Repository](https://gitlab.com/bobby.estey/cpp)|
|<img src="https://upload.wikimedia.org/wikipedia/commons/d/d0/Eclipse-Luna-Logo.svg" width="100" height="22"><br>- [eclipse](./docs/eclipse/eclipse.md)<br>- [Repository](https://gitlab.com/bobby.estey/eclipse)|<img src="https://upload.wikimedia.org/wikipedia/commons/b/b8/Fortran_logo.svg" width="30" height="30"><br>- [ForTran](./docs/fortran/fortran.md)<br>- [Repository](https://gitlab.com/bobby.estey/fortran)|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e0/Git-logo.svg/320px-Git-logo.svg.png" width="50" height="26"><br>- [git](./docs/git/README.md)<br>- [Repository](https://gitlab.com/bobby.estey/git)|<img src="https://cdn.icon-icons.com/icons2/2552/PNG/512/chrome_devtools_browser_logo_icon_153005.png" width="35" height="35"><br>- [Google Devtools](./docs/google/devtools/googleDevtools.md)|<img src="./docs/htmlCss/htmlCss.png" width="60" height="60"><br>- [HTML / CSS](./docs/htmlCss/htmlCss.md)<br>- [Repository](https://gitlab.com/bobby.estey/htmlCss)|<img src="https://upload.wikimedia.org/wikipedia/en/thumb/3/30/Java_programming_language_logo.svg/800px-Java_programming_language_logo.svg.png" width="28" height="50"><br>- [Java](./docs/java/README.md)<br>- [Repository](https://gitlab.com/bobby.estey/java)|
|<img src="https://www.w3schools.com/whatis/img_js.png" width="40" height="40"><br>- [JavaScript](./docs/javascript/README.md)<br>- [Repository](https://gitlab.com/bobby.estey/angular)|<img src="https://upload.wikimedia.org/wikipedia/commons/3/35/Tux.svg" width="40" height="50"><br>- [Linux](./docs/linux/linux.md)<br>- [Repository](https://gitlab.com/bobby.estey/linux)|<img src="./docs/php/PHP-logo.svg" width="73" height="40"><br>- [PHP](./docs/php/php.md)<br>- [Repository](https://gitlab.com/bobby.estey/php)|<img src="./docs/postscript/postscript.png" width="60" height="50"><br>-[Postscript](./docs/postscript/postscript.md)|<img src="https://upload.wikimedia.org/wikipedia/commons/c/c3/Python-logo-notext.svg" width="40" height="40"><br>- [Python](./docs/python/python.md)<br>- [Repository](https://gitlab.com/bobby.estey/python)|<img src="https://upload.wikimedia.org/wikipedia/commons/a/a7/React-icon.svg" width="50" height="50"><br>- [React](./docs/react/README.md)<br>- [Repository](https://gitlab.com/bobby.estey/react)|
|<img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/UML_logo.svg" width="50" height="36"><br>- [UML](./docs/uml/uml.md)|<img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Progressive_Web_Apps_Logo.svg" width="70" height="25"><br>- [Web Application](./docs/webApplication/webApplication.md)|DATABASES<br>- [Databases](./docs/database/databases.md)<br>- [Repository](https://gitlab.com/bobby.estey/databases)|IntelliJ<br>- [IntelliJ](./docs/intellij/intellij.md)|Unit Testing<br>- [Karma/Jasmine](./docs/testing/unitTesting/unitTesting.md)<br>Load Testing<br>- [k6](./docs/testing/loadTesting/loadTesting.md)|NodeJS<br>- [NodeJS](./docs/nodejs/README.md)<br>- [Express](./docs/nodejs/expressApplication/express.md)|
|[Spring Framework](https://gitlab.com/bobby.estey/wikibob/-/blob/master/docs/spring/framework/README.md)|[Spring Boot](https://gitlab.com/bobby.estey/wikibob/-/blob/master/docs/spring/boot/README.md)|[Spring Microservices](./docs/spring/microservices/README.md)|[Spring Rest](./docs/spring/rest/README.md)|[Spring Cloud](./docs/spring/cloud/README.md)|
 
## References
 
Who should you watch and learn from, and the order is not on purpose, they are all Great:

- [Dr Francis Sandy Hill (RIP)](../docs/cpp/francisSandyHill.md) / Computer Graphics
- [Dr Gary A Berg (Comprehension)](../docs/misc/comprehension.md)
- [Ranga Karanam / in28Minutes](https://in.linkedin.com/in/rangakaranam)
     - [My Review - Please Read](../docs/mentors/ranga.md)
- [Koushik Kothagal / Java Brains](https://javabrains.io/)
- [Derek Banas](https://www.youtube.com/user/derekbanas)
- [Mkyong](https://mkyong.com)
- [Brad Traversy](https://www.youtube.com/user/TechGuyWeb)
- [Maximilian Schwarzmuller](https://www.youtube.com/watch?v=ug56AF2FaDQ)
- [Jasper Zhao](https://www.youtube.com/channel/UCb_eL_TfwVVcYBt8ssnsmig)

## Notes to Self :-)

- [whiteboard](https://www.tutorialspoint.com/whiteboard.htm)
- git push https://bobby.estey@gitlab.com/bobby.estey/java.git/
